%define lang it
%define langrelease 0
Summary: Italian dictionaries for Aspell.
Name: aspell-%{lang}
Epoch: 50
Version: 0.53
Release: 4.2.1.XOS.1
License: GPL
Group: Applications/Text
URL: http://aspell.net/
Source: ftp://ftp.gnu.org/gnu/aspell/dict/%{lang}/aspell-%{lang}-%{version}-%{langrelease}.tar.bz2
Buildrequires: aspell >= 12:0.60
Requires: aspell >= 12:0.60
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%define debug_package %{nil}

%description
Provides the word list/dictionaries for the following: Italian

%prep
rm -rf $RPM_BUILD_ROOT
%setup -q -n aspell-%{lang}-%{version}-%{langrelease}

%build
echo "ASPELL = aspell" > Makefile
echo "DEST_DIR = $RPM_BUILD_ROOT" >> Makefile
echo "WORD_LIST_COMPRESS = word-list-compress" >> Makefile
echo "dictdir = ${RPM_BUILD_ROOT}%{_libdir}/aspell-0.60" >> Makefile
echo "datadir = ${RPM_BUILD_ROOT}%{_libdir}/aspell-0.60" >> Makefile
cat Makefile.pre >> Makefile
make

%install
make install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)

%{_libdir}/aspell-0.60/*
#%{_datadir}/aspell/*

%changelog
* Thu Sep 13 2007 X/OS Linux Team <xoslinux@xos.nl> - 50:0.53-4.2.1.XOS.1
- Build for X/OS Linux 5.
- X/OS Linux source rpm based on aspell-it-0.53-4.2.1.src.rpm
  (md5sum of original source rpm: 5a9f5b9837e419978eb7e671716aecbe).

* Wed Jul 12 2006 Jesse Keating <jkeating@redhat.com> - 50:0.53-4.2.1
- rebuild

* Fri Feb 10 2006 Jesse Keating <jkeating@redhat.com> - 50:0.53-4.2
- bump again for double-long bug on ppc(64)

* Tue Feb 07 2006 Jesse Keating <jkeating@redhat.com> - 50:0.53-4.1
- rebuilt for new gcc4.1 snapshot and glibc changes

* Tue Jan 24 2006 Ivana Varekova <varekova@redhat.com> 50:0.53-4
- fix typo (bug 178755)

* Fri Dec 16 2005 Jesse Keating <jkeating@redhat.com>
- rebuilt for new gcj

* Tue Jul 19 2005 Ivana Varekova <varekova@redhat.com> 50:0.53-3
- build with aspell-0.60.3

* Mon Apr 11 2005 Ivana Varekova <varekova@redhat.com> 50:0.53-2
- rebuilt

* Tue Sep 29 2004 Adrian Havill <havill@redhat.com> 50:0.53-1
- Upgrade dict to 0.50 series
